.dark .comments .item {
    box-shadow: unset;
}
.dark .rt-bg {
    background-color: #232323;
}
.dark .header .rt-menu li a.active {
    color: #fff;
}
.dark .header .rt-menu>li>ul {
	background-color: #232323;
	box-shadow: unset;
}
.dark .header .rt-menu>li>ul>li>a:hover {
	background-color: rgb(216 216 216 / 11%);
}
.dark .rt-more {
    box-shadow:unset;
}
.dark .rt-777 {
    color: #bababa;
}
.dark .faqs .entery ul.accordion>li>.submenu {
    border-top: 1px #3b3b3b solid;
}
.dark .footer {
    box-shadow: unset;
    background: #0a0a0a;
}
.dark .rt-555 {
    color: #fff;
}
.dark .rt-fff{
    color: #fff;
}
.dark .dropdown-menu2 .dropdown-item {
    color: #ffffff;
}
.dark .dropdown-menu2 
{
    background-color: #232323;
	border: 9px solid #262626 !important;
}
.dark .rt-shadow {
    box-shadow: unset;
}
.dark .rt-444 {
    color: #dfdfdf;
}
.dark .dropdown-item:hover, .dropdown-menu2>li>a:focus, .dropdown-menu2>li>a:hover {
    background-color: #363636;
}
.dark .footer .side {
    border-left: 1px #2f2f2f solid;
}
.dark .footer .side:last-child {
    border-left: 0;
}
.dark .mob-menu {
	background-color: #232323;
}
.dark .header .rt-menu li a:after {
	background-color: #232323;
}
.dark a.btn.default{
    background-color: #ffffff;
}
.dark .log-reg-page .rt-form .input {
    background-color: #2c2c2c;
}
.dark .log-reg-page .rt-form .input:focus {
    background-color: #3f3f3f;
}
.dark .progress-step::after {
    color: #cbcbcb  !important;
}
.dark p,.dark li,.dark table {
    color: #c9c9c9;
}
.dark h1,.dark h2,.dark h3,.dark h4,.dark h5 {
    color: #c9c9c9;
}
.dark .rt-matn pre {
    background-color: #272727;
    color: #FFF;
}
.dark .comments-box .comment-list .comment {
    background-color: #232323;
}
.dark .comments-box .comment-list .comment .rt-ddd {
    color: rgb(181 181 181);
}
.dark .comments-box .comment-list .comment .content .comment-content {
    color: rgb(213 213 213);
}
.dark .intro {
    background: linear-gradient(to bottom, #323232, #0f0f0f, var(--body));
}
.theme-mode-control svg{width:24px;height:24px;cursor:pointer;}
.theme-mode-control .light-btn{width:23px;height:23px;}
.theme-mode-control{display:flex;}
.header .btns {
    padding: 12px 0;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 10px;
}
.dark .theme-mode-control svg{color:#FFF}
.dark .logo {
    filter: invert(1);
    drop-shadow(0 0 2px #fff);
}
.dark .header .tools button {
    filter: brightness(0) invert(1);
}
.dark .index-prof .item .hover {
    background-color: rgb(51 51 51 / 95%);
}
.dark .index-prof .item .hover {
    background-color: #2f2f2f;
}